Loading...
Searching...
No Matches
pappso::AreNamespaceClassnamePairsEqual Struct Reference

`#include <jsclassregistrar.h>`

## Public Member Functions

bool | operator() (const NamespaceClassnamePairAsKey &a, const NamespaceClassnamePairAsKey &b) const noexcept

## Detailed Description

Definition at line 64 of file jsclassregistrar.h.

## Member Function Documentation

## operator()()

bool pappso::AreNamespaceClassnamePairsEqual::operator() | ( | const NamespaceClassnamePairAsKey & | a,
|  | const NamespaceClassnamePairAsKey & | b ) const

inline noexcept

Definition at line 67 of file jsclassregistrar.h.

{
return a.first == b.first && a.second == b.second;
}
pappso::PeptideIonNter::a
@ a
Definition peptide.h:77
pappso::PeptideIonNter::b
@ b
Definition peptide.h:74

References pappso::a, and pappso::b.

The documentation for this struct was generated from the following file:

- pappsomspp/core/js_qml/jsclassregistrar.h